<meta charset="utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<div>
<h1>Using libguestfs from Python</h1>

<p id="steps">
Create handle &mdash;
Inspect &mdash;
Modify &mdash;
<b>Shutdown</b></p>

<pre class="code">
<b>g.shutdown</b> ()

<b>g.close</b> ()
</pre>

</div>
